h1, h2, h3, h4, h5, h6 {
    font-family: 'Nunito';
}

.product-category a:after {
    content: 'SHOP NOW';
    position: absolute;
    height: 35px;
    width: 60%;
    top: 50%;
    left: 20%;
    background: #fff;
    border: 1px solid #d1c0c0;
    border-radius: 3px;
    padding: 5px 0;
    font-weight: 700;
    font-size: 1.5rem;
}

#site-navigation ul li {
    font-size: 13px;
    font-weight: 500;
}

.my-cart-wrap .my-cart,
.my-cart-wrap .cart-total {
    font-weight: 500 !important;
}

.home .bx-viewport {
    height: auto !important;
    max-height: 509px;
}

.m-b-10 {
    margin-bottom: 10px;
}

.myModal12345 {
    z-index: 99999 !important;
}

.myModal12345 .modal-body table label {
    margin-left: 5px;
}

.scrollup {
    bottom: 75px;
}

.featured-slider li .featured-img .featured-hover-wrapper .featured-hover-block a, 
.feature-slider-tab li .featured-img .featured-hover-wrapper .featured-hover-block a {
    font: initial;
    font-size: 12px;
    line-height: 19px;
}

/* Contact Form */
#contact-form {
    padding: 5px;
}

#contact-form input,
#contact-form textarea {
    border: 1px solid #cdcdcd;
    border-radius: 3px;
}

#contact-form input.filled,
#contact-form textarea.filled {
    border-right-color: green;
    border-right-width: 5px;
}

#contact-form input.empty,
#contact-form textarea.empty {
    border-right-color: red;
    border-right-width: 5px;
}

#contact-form textarea {
    width: 100%;
    height: 300px;
    padding: 5px;
}

#contact-form input[type="phone"] {
    width: 100%;
    padding: 5px;
}

#contact-form input[type="checkbox"] {
    position: relative;
    top: -6px;
    margin-right: 10px;
    width: 25px !important;
    height: 25px !important;
}

#contact-form .message-character-count {
    top: -20px;
}

#contact-form-question input {
    border: 1px solid #cdcdcd;
    border-radius: 3px;
    width: 212px;
}

#contact-page-address-heading {
    font-size: 31px;
    margin-bottom: -35px;
}

#contact-page-image {
    max-width: 380px; 
    width: 100%; margin: 0 auto; 
    display: block;
    padding: 1px;
    border: 1px solid #4d4d4d;
}
/**************/

#myModal12345 .modal-header {
    background: #d2dc6a;
}

#myModal12345 .modal-body input[type="email"] {
    border: 0px solid #ccc;
}

#myModal12345 .btn-default {
    color: #333;
    background-color: #d2dc6a;
    border: 0px solid #ccc;
}

#myModal12345 .btn-default[name="afacr_save_email"] {
    background: #89288f;
    color: white;
}

.myModal12345 table {
    margin-bottom: 0px;
}

.myModal12345 table th {
    text-align: center;
}

.myModal12345 .modal-body table label {
    margin-left: 0px;
}

.myModal12345 .modal-footer {
    padding: 15px;
    text-align: right;
    border-top: 1px solid #dadada;
    background: #f6f6f6;
}

.woocommerce-cart .woocommerce .wc-proceed-to-checkout a.checkout-button {
    line-height: 39px;
    text-transform: uppercase;
}

.woocommerce .woocommerce-breadcrumb {
    font-size: 1.2em;
}

.woocommerce-page .woocommerce-checkout #order_review_heading,
.woocommerce-page .woocommerce-checkout #customer_details.col2-set h3 {
    font-family: 'Open Sans', sans-serif;
}

.woocommerce-checkout #payment div.payment_box {
    max-width: 500px;
}

.woocommerce-page .woocommerce-checkout #customer_details.col2-set .col-1 {
    border-right: 0px solid #e1e1e1;
}

.woocommerce-billing-fields__field-wrapper {
    padding: 15px;
}

.woocommerce-checkout #payment div.payment_box {
    background: #e8f4ff;
    border-radius: 10px;
}

.woocommerce-checkout #payment div.payment_box:before {
    border-bottom-color: #e8f4ff;
}

.validate-required, 
.woocommerce-privacy-policy-text {
    font-size: 1.45rem;
}

.wc_coupon_message_wrap {
    padding: 0 !important;
}

#stripe-payment-def {
    position: relative;
    display: block;
    text-align: center;
    font-size: 1.4rem;
}

#stripe-payment-def i {
    font-size: 5rem;
    top: 15px;
    display: block;
    height: auto;
}

label[for="payment_method_stripe"] {
    font-size: 1.5rem;
    font-weight: 700;
}

label[for="stripe-card-element"] {
    font-size: 1.3rem;
    color: #000000;
}

.wc_payment_method.payment_method_stripe {
    background: url('https://store.walx.co.uk/wp-content/uploads/stripe-cc-logos.png'), #ffffff;
    background-repeat: no-repeat;
    background-size: 195px;
    background-position: 98% 94.5%;
    padding: 10px;
    max-width: 786px;
} 

.woocommerce-account .member-card {
    width: 100%;
    max-width: 500px;
    display: block;
}

.woocommerce-account .membership-container {
    border-top: 1px solid #cbcbcb;
    padding-top: 20px;
}

.woocommerce-MyAccount-content p {
    font-size: 15px;
}

.woocommerce-account .membership-container p {
    margin-bottom: 15px;
}

#feefologohere {
    display: inline-block;
    vertical-align: middle;
    margin-left: 5px;
}

@media screen and (min-width: 992px) {
    
    .header-image-wrap {
        max-height: 155px;
    }

    .header-third-layout #masthead {
        padding: 0 !important;
        height: 155px;
        transition: all 0.2s linear;
    }

    .logo img {
        max-width: 125px;
        transition: all 0.2s linear;
    }

    .scroll-down.header-third-layout #masthead {
        height: 120px;
    }

    .scroll-down .logo-wrapper {
        margin: 7px 0;
    }

    .scroll-down .logo img {
        max-width: 75px;
    }
    
    .archive-grid h3.products-title {
        min-height: 45px;
    }

    .widget-about .tg-container .about-content-wrapper .about-block {
        transform: none;
        top: 0;
    }

    .home .big-slider {
        max-width: 790px;
    }
    
}

/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (-webkit-min-device-pixel-ratio: 1) {

}

/* Portrait */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: portrait) 
  and (-webkit-min-device-pixel-ratio: 1) {

    .home .small-slider-wrapper {
        display: none;
    }

}

/* Landscape */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: landscape) 
  and (-webkit-min-device-pixel-ratio: 1) {

    .home .small-slider-wrapper {
        display: none;
    }

    .home .normal_slider {
        margin: 0 auto;
        max-width: none;
    }

}

/* ----------- iPad 3, 4 and Pro 9.7" ----------- */

/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (-webkit-min-device-pixel-ratio: 2) {

}

/* Portrait */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: portrait) 
  and (-webkit-min-device-pixel-ratio: 2) {

}

/* Landscape */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: landscape) 
  and (-webkit-min-device-pixel-ratio: 2) {

}

/* ----------- iPad Pro 10.5" ----------- */

/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 834px) 
  and (max-device-width: 1112px)
  and (-webkit-min-device-pixel-ratio: 2) {

}

/* Portrait */
/* Declare the same value for min- and max-width to avoid colliding with desktops */
/* Source: https://medium.com/connect-the-dots/css-media-queries-for-ipad-pro-8cad10e17106*/
@media only screen 
  and (min-device-width: 834px) 
  and (max-device-width: 834px) 
  and (orientation: portrait) 
  and (-webkit-min-device-pixel-ratio: 2) {

}

/* Landscape */
/* Declare the same value for min- and max-width to avoid colliding with desktops */
/* Source: https://medium.com/connect-the-dots/css-media-queries-for-ipad-pro-8cad10e17106*/
@media only screen 
  and (min-device-width: 1112px) 
  and (max-device-width: 1112px) 
  and (orientation: landscape) 
  and (-webkit-min-device-pixel-ratio: 2) {

}

/* ----------- iPad Pro 12.9" ----------- */

/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 1024px) 
  and (max-device-width: 1366px)
  and (-webkit-min-device-pixel-ratio: 2) {

}

/* Portrait */
/* Declare the same value for min- and max-width to avoid colliding with desktops */
/* Source: https://medium.com/connect-the-dots/css-media-queries-for-ipad-pro-8cad10e17106*/
@media only screen 
  and (min-device-width: 1024px) 
  and (max-device-width: 1024px) 
  and (orientation: portrait) 
  and (-webkit-min-device-pixel-ratio: 2) {

}

/* Landscape */
/* Declare the same value for min- and max-width to avoid colliding with desktops */
/* Source: https://medium.com/connect-the-dots/css-media-queries-for-ipad-pro-8cad10e17106*/
@media only screen 
  and (min-device-width: 1366px) 
  and (max-device-width: 1366px) 
  and (orientation: landscape) 
  and (-webkit-min-device-pixel-ratio: 2) {

}

@media only screen and (max-width: 690px) {

    .wc_payment_method.payment_method_stripe {
        height: auto;
        background-position: 93% 98%;
        padding-bottom: 65px;
    }

    .tg-column-wrapper {
        margin-left: 0;
    }

    .small-slider-wrapper .widget_media_image img,
    .collection-thumb-img img {
        width: 100%;
    }

    #top-footer {
        padding: 0 0;
    }

    #top-footer .widget-title {
        border-bottom: 1px solid #d6d6d6;
        font-size: 15px;
        font-weight: 700;
        margin-bottom: 15px;
        position: relative;
    }

    #top-footer .widget_nav_menu li {
        padding-left: 5px !important;
    }

    #top-footer .widget_nav_menu li a:before {
        content: "";
    }

    .header-third-layout #masthead {
        padding: 0px 0px !important;
    }

}

footer .social-icons {
    display: flex;
    align-items: center;
    gap: 20px;
    margin-bottom: 10px;
}

footer .social-icons a {
    color: #fff;
    text-decoration: none;
    font-size: 18px;
    transition: opacity 0.3s ease;
}

footer .social-icons a:hover {
    opacity: 0.75;
}

/* Moved from Additional CSS in Customizer */
.header-third-layout #masthead {
    left: 0;
    position: absolute;
    top: 0;
	padding: 20px 0;
    background: transparent;
}

.header-third-layout .site-content {
	margin: 0;
}


.archive-grid .entry-title, .archive-grid .entry-content-text-wrapper {
	margin-top: 0;
}

.archive-grid .entry-title {
		padding: 0;
}

.header-image-wrap {
	height: 207px;
	width: 100vw;
	background: black;
	overflow: hidden;
}

.header-image {
	opacity: 0.4;
	object-fit: cover;
	height: 100% !important;
	width: 100%;
}

[class*="scroll-"] #masthead.header-third-layout {
	background: #83266C !important;
}

[class*="scroll-"] #masthead.header-third-layout .bottom-header-wrapper .category-cart-wrapper {
	border-top: 1px solid #ffffff;
}

[class*="scroll-"] #masthead.header-third-layout #site-navigation li a {
    color: #ffffff;
}

[class*="scroll-"] #masthead.header-third-layout #site-navigation li a:hover {
    color: #d2dc6a;
}

[class*="scroll-"] #masthead.header-third-layout .search-user-block {
    color: #ffffff;
}

[class*="scroll-"] #masthead.header-third-layout .category-menu {
    color: #fff;
}

[class*="scroll-"] #masthead.header-third-layout .wishlist-cart-wrapper .wcmenucart-contents {
    border: 1px solid #fff;
    color: #fff;
}

[class*="scroll-"] #masthead.header-third-layout .wishlist-cart-wrapper .wishlist-wrapper, 
[class*="scroll-"] #masthead.header-third-layout .wishlist-cart-wrapper .wcmenucart-contents {
    border: 1px solid #ffffff;
    color: #ffffff;
}

[class*="scroll-"] #masthead.header-third-layout .wishlist-cart-wrapper .my-cart-wrap .my-cart {
	color: #ffffff
}

[class*="scroll-"] #masthead.header-third-layout .wishlist-cart-wrapper .cart-total {
    color: #ffffff;
}

[class*="scroll-"] #masthead.header-third-layout #site-navigation ul li.menu-item-has-children > a::after {
    color: #ffffff;
}

[class*="scroll-"] #masthead.header-third-layout .wishlist-cart-wrapper .wishlist-wrapper .wishlist-value, 
[class*="scroll-"] #masthead.header-third-layout .wishlist-cart-wrapper .cart-wrapper .cart-value {
    background-color: #fff;
    color: #83266C;
}

/*
 * Navbar default styles
 */
.scroll-up #masthead.header-third-layout {
	background: #83266C;
}

.scroll-down #masthead.header-third-layout {
	transform: none;
}

.header-third-layout .bottom-header-wrapper .category-cart-wrapper {
    border-top: 1px solid #4D4D4D;
	border-top: 1px solid #FFFFFF;
}

.header-third-layout .wishlist-cart-wrapper .wishlist-wrapper, 
.header-third-layout .wishlist-cart-wrapper .wcmenucart-contents {
	border: 1px solid #FFFFFF;
	color: #FFFFFF;
}

.wishlist-wrapper a, .cart-wrapper .estore-cart-views > a {
	color: inherit;
}

.wishlist-wrapper a:hover {
    color: inherit;
}

.header-third-layout .wishlist-cart-wrapper .wishlist-wrapper .wishlist-value, 
.header-third-layout .wishlist-cart-wrapper .wcmenucart-contents .cart-value {
    background-color: #4D4D4D;
    color: #FFFFFF !important;
}

.header-third-layout .wishlist-cart-wrapper .cart-total,
.header-third-layout .wishlist-cart-wrapper .my-cart-wrap .my-cart {
	color: #FFFFFF;
}

.header-third-layout #site-navigation ul li.menu-item-has-children > a::after {
	color: #4D4D4D;
}

.home.header-third-layout #masthead {
	position: absolute !important;
}

#masthead.header-third-layout #site-navigation li ul.sub-menu li a {
	color: #4D4D4D; 
}

.header-third-layout #site-navigation ul li:hover > a:before, 
.header-third-layout #site-navigation ul li.current-menu-item > a:before {
	background: #83266C;
}

/*
 * Footer styles
 */
.widget-title span {
	border-bottom: none;
}

#top-footer .widget_nav_menu li {
	padding-left: 20px;
}

/*
 * Navbar default styles
 */
.scroll-up #masthead.header-third-layout {
	background: #83266C;
}

.header-third-layout .bottom-header-wrapper .category-cart-wrapper {
	border-top: 1px solid #FFFFFF;
}

.header-third-layout .wishlist-cart-wrapper .wishlist-wrapper, 
.header-third-layout .wishlist-cart-wrapper .wcmenucart-contents {
	border: 1px solid #FFFFFF;
	color: #FFFFFF;
}

.wishlist-wrapper a, .cart-wrapper .estore-cart-views > a {
	color: inherit;
}

.wishlist-wrapper a:hover {
    color: inherit;
}

.header-third-layout .wishlist-cart-wrapper .wishlist-wrapper .wishlist-value, 
.header-third-layout .wishlist-cart-wrapper .wcmenucart-contents .cart-value {
    background-color: #4D4D4D;
    color: #fff;
}

.header-third-layout .wishlist-cart-wrapper .my-cart-wrap .my-cart {
	color: #FFFFFF;
}

.header-third-layout .wishlist-cart-wrapper .cart-total {
	color: #FFFFFF;
}

.header-third-layout #site-navigation ul li.menu-item-has-children > a::after {
	color: #4D4D4D;
}

#masthead.header-third-layout #site-navigation li ul.sub-menu li a {
	color: #4D4D4D; 
}

.header-third-layout #site-navigation ul li:hover > a:before, 
.header-third-layout #site-navigation ul li.current-menu-item > a:before {
	background: #83266C;
}

.payment-partner-wrapper img {
	max-width: 200px;
}

.woocommerce-product-rating.woocommerce {
  display: none;
}

:where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce button.button:disabled, 
:where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce button.button:disabled[disabled] {
	color: #ffffff !important;
}

@media (max-width: 768px) {

    .tg-container {
        width: 100%;
    }

	.archive-grid #primary {
        margin-left: 0;
    }

}

@media(max-width: 480px) {

	.header-image-wrap {
        height: 225px !important;
	}

}

@media(max-width: 380px) {

	.header-image-wrap {
        height: 280px !important;
	}

}